<!doctype html>
<html>
	<head>
		<meta charset="UTF-8">
		<title>
		</title>
		<link href="main.css" rel="stylesheet" type="text/css">
	</head>
	
	<body>
	<div id="wrapper">
		<header id="header">
			
			<a href="index.html">
			<div id="logo">
				<span title="Go back to home">
				<img src="logo.png"  width="80" height="80" align="left" alt=""/>
				</span></a>
				<h1 style="font-size:35px" style="padding-left:300px">DCU Food Pre-Order</h1>
			</div>
		
			<div id="topbanner"><img src="banner.jpg" width="1000" height="relative" alt=""/></div>
		</header>
		<aside id="leftsidebar">
			<nav id="nav">
				<ul>

					<li><a href="index.html">Home</a></li>
					<li><a href="londis.html">Londis</a></li>
					<li><a href="canteen.html">Canteen</a></li>
					<li><a href="library.html">Library Canteen</a></li>
				</ul>
			</nav>
		</aside>
		<section id="main">

		<h1> Library Canteen </h1>
</head>
<body>

        <p2>
            Welcome to the Library Canteen, to pre-order your food all you have to do is tick the desired box for each section.
            Your have the choice of a sandwiches, soups, hot food and desserts.
            To navigate to your desired section you can use the navigation bar above or scroll down.
            to confirm your order just click confirm order at the end of your choices.
        </p2>        

        <h2>Sandwiches - €5.50 </h2>

        <p> Choose a Bread: </p>
        <label class="container">White Roll
            <input type="radio" name="radio">
            <span class="checkmark"></span>
        </label>
        <label class="container">Brown Roll
            <input type="radio" name="radio">
            <span class="checkmark"></span>
        </label>
        <label class="container">White Wrap
            <input type="radio" name="radio">
            <span class="checkmark"></span>
        </label>
        <label class="container">Brown Wrap
             <input type="radio" name="radio">
            <span class="checkmark"></span>
        </label>

        <p>Now Choose a sandwich type:</p>
        <label class="container">BLT- streaky bacon, lettuce, tomato and mayonnaise
            <input type="checkbox">
            <span class="checkmark"></span>
        </label>
        <label class="container">Club Sandwich- streaky bacon, sliced egg, chicken, mayonnaise, tomato and lettuce
            <input type="checkbox">
            <span class="checkmark"></span>
        </label>
        <label class="container">Chicken & Stuffing- chicken, stuffing, mayonnaise and lettuce
            <input type="checkbox">
            <span class="checkmark"></span>
        </label>
        <label class="container">Grilled Cheese- butter and cheddar cheese
            <input type="checkbox">
            <span class="checkmark"></span>
        </label>
        <label class="container">Vegetarian Melt- Sautéed vegs, emmental cheese, hummus
            <input type="checkbox">
            <span class="checkmark"></span>
        </label>
        <label class="container">Chicken & Pesto wrap- chicken, pesto, green peppers, mayonnaise & edam cheese
            <input type="checkbox">
            <span class="checkmark"></span>
        </label>      

        <br>
        <form  action="order.html">
            <input type="submit" value="Confirm Order">
        </form>
        <br>

        <h2>Soups - €4.50 </h2>


        <p>Please choose your chosen soup from our menu:</menu></p>
        <label class="container">Soup of the Day- chosen soup on the day
            <input type="checkbox">
            <span class="checkmark"></span>
        </label>
        <label class="container">Vegetable Soup
            <input type="checkbox">
            <span class="checkmark"></span>
        </label>
        <label class="container">Chicken Noodle Soup
            <input type="checkbox">
            <span class="checkmark"></span>
        </label>
        <label class="container">Leek & Potato Soup
            <input type="checkbox">
            <span class="checkmark"></span>
        </label>
        <label class="container">Carrot & Lentil Soup
            <input type="checkbox">
            <span class="checkmark"></span>
        </label>
        <label class="container">Pumpkin Soup
            <input type="checkbox">
            <span class="checkmark"></span>
        </label>

        <form  action="order.html">
            <input type="submit" value="Confirm Order">
        </form>
        <br>

        <h2>Hot Food - €8</h2>

        <p>Which would you like:</p>
        <label class="container">Ham or Beef Dinner- Ham or beef, mix of vegetables, gravy and Yorkshire pudding
            <input type="checkbox">
            <span class="checkmark"></span>
        </label>
        <label class="container">Fish & Chips- Battered cod, chips and tartar sauce
            <input type="checkbox">
            <span class="checkmark"></span>
        </label>
<label class="container">Chicken Curry- chicken curry with rice
            <input type="checkbox">
            <span class="checkmark"></span>
        </label>
<label class="container">Pasta and Tomato Sauce
            <input type="checkbox">
            <span class="checkmark"></span>
        </label>

        <p>What sides would you like?:</p>
        <label class="container">Chips
            <input type="checkbox">
            <span class="checkmark"></span>
        </label>
        <label class="container">Mashed Potatoes
            <input type="checkbox">
            <span class="checkmark"></span>
        </label>
        <label class="container">White Rice
            <input type="checkbox">
            <span class="checkmark"></span>
        </label>
        <label class="container">Brown Rice
            <input type="checkbox">
            <span class="checkmark"></span>
        </label>
<label class="container">None
            <input type="checkbox">
            <span class="checkmark"></span>
        </label>

        <br>
        <form  action="order.html">
            <input type="submit" value="Confirm Order">
        </form>
        <br>

<h2>Dessert & Bites - €4</h2>

        <p> Choose a Dessert: </p>
        <label class="container">Chocolate Cake
            <input type="checkbox">
            <span class="checkmark"></span>
        </label>
        <label class="container">Strawberry Cheesecake
            <input type="checkbox">
            <span class="checkmark"></span>
        </label>
        <label class="container">Blueberry Muffin
            <input type="checkbox">
            <span class="checkmark"></span>
        </label>
        <label class="container">Apple Slice
            <input type="checkbox">
            <span class="checkmark"></span>
        </label>
<label class="container">Caramel Slice
            <input type="checkbox">
            <span class="checkmark"></span>
        </label>
        <label class="container">Rocky Road
            <input type="checkbox">
            <span class="checkmark"></span>
        </label>
        <label class="container">Chocolate Chip Cookie
            <input type="checkbox">
            <span class="checkmark"></span>
        </label>
       
        <br>
        <form  action="order.html">
            <input type="submit" value="Confirm Order">
        </form>
        <br>

		</section>
		<footer id="footer">Copyright ca357 &copy; 2020</footer>
	</div>
	</body>
</html>